6.0.0-git
2019-08-23

[#885] ugly menu wrapping
Summary ugly menu wrapping
Queue Horde Base
Queue Version HEAD
Type Bug
State Resolved
Priority 2. Medium
Owners
Requester m.zdila (at) episoftware (dot) com
Created 2004-11-24 (5385 days ago)
Due
Updated 2005-01-27 (5321 days ago)
Assigned 2004-11-24 (5385 days ago)
Resolved 2005-01-27 (5321 days ago)
Milestone
Patch No

History
2005-01-27 18:04:35 Jan Schneider Comment #4
State ⇒ Resolved
Reply to this comment
I still didn't find a way to avoid the wrapping, but at least it looks 
better now with Gecko and KHTML.
2004-12-11 15:29:56 Jan Schneider Comment #3
State ⇒ Not A Bug
Reply to this comment
No feedback.
2004-11-24 15:35:23 Chuck Hagenbuch Comment #2
State ⇒ Feedback
Reply to this comment
... and if you have a patch for that I'd love to see it.
2004-11-24 14:55:01 m (dot) zdila (at) episoftware (dot) com Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 2. Medium
Summary ⇒ ugly menu wrapping
Queue ⇒ Horde Base
Reply to this comment
After recent menusystem modifications, when you resize the browser 
window to smaller size (or if you use resolution 800x600), the top 
menu wraps in a ugly way and the top content of the page (it is 
usually headers of thables, etc.) gets messed. A little help is to use 
<br clear="both" /> in the templates/menu.inc. But the better solution 
would be disabling menu wrapping so the horizontal scrollbar would 
appear at the bottom of the browser window.

Saved Queries